WooCommerce Bookstore compatible with Loco Translate

We would like to inform you that WooCommerce Bookstore is compatible with Loco Translate since version 2.0.5.1! Visit F.A.Q. section for instructions.